<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">37.627998352051</MDI>
      <MDI key="STATISTICS_MEAN">10.019526196057</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.5970001220703</MDI>
      <MDI key="STATISTICS_STDDEV">8.7495748808073</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
